RubyGems Navigation menu

authlogic_wind 0.1.0

Authlogic plugin for WIND

Gemfile
          gem 'authlogic_wind', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install authlogic_wind -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • James Stuart

Owners:

Total downloads 16,793

For this version 2,035

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - December 1, 2009 (9 KB)
  2. 0.3.2 - November 5, 2009 (9 KB)
  3. 0.3.0 - November 5, 2009 (9 KB)
  4. 0.2.0 - November 5, 2009 (9 KB)
  5. 0.1.2 - November 3, 2009 (9 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: